@font-face {
  font-family: "Butler Regular";
  font-style: normal;
  font-weight: normal;
  src: url("../../static/assets/fonts/Butler/Butler_Regular.woff") format("woff");
}

@font-face {
  font-family: "Butler_Stencil";
  src: url("../../static/assets/fonts/Butler_Regular_Stencil/Butler_Regular_Stencil.eot") format("embedded-opentype"),
    url("../../static/assets/fonts/Butler_Regular_Stencil/Butler_Regular_Stencil.woff2") format("woff2"),
    url("../../static/assets/fonts/Butler_Regular_Stencil/Butler_Regular_Stencil.woff") format("woff"),
    url("../../static/assets/fonts/Butler_Regular_Stencil/Butler_Regular_Stencil.ttf") format("truetype"),
    url("../../static/assets/fonts/Butler_Regular_Stencil/Butler_Regular_Stencil.svg#Butler_Regular_Stencil") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "NexaRegular";
  src: url("../../static/assets/fonts/NexaRegular/NexaRegular.eot") format("embedded-opentype"),
    url("../../static/assets/fonts/NexaRegular/NexaRegular.woff2") format("woff2"),
    url("../../static/assets/fonts/NexaRegular/NexaRegular.woff") format("woff"),
    url("../../static/assets/fonts/NexaRegular/NexaRegular.ttf") format("truetype"),
    url("../../static/assets/fonts/NexaRegular/NexaRegular.svg#NexaRegular") format("svg");
}
@font-face {
  font-family: "NexaLight";
  src: url("../../static/assets/fonts/NexaLight/NexaLight.eot") format("embedded-opentype"),
    url("../../static/assets/fonts/NexaLight/NexaLight.woff2") format("woff2"),
    url("../../static/assets/fonts/NexaLight/NexaLight.woff") format("woff"),
    url("../../static/assets/fonts/NexaLight/NexaLight.ttf") format("truetype"),
    url("../../static/assets/fonts/NexaLight/NexaLight.svg#NexaLight") format("svg");
}
@font-face {
  font-family: "NexaBold";
  src: url("../../static/assets/fonts/NexaBold/NexaBold.eot") format("embedded-opentype"),
    url("../../static/assets/fonts/NexaBold/NexaBold.woff2") format("woff2"),
    url("../../static/assets/fonts/NexaBold/NexaBold.woff") format("woff"),
    url("../../static/assets/fonts/NexaBold/NexaBold.ttf") format("truetype"),
    url("../../static/assets/fonts/NexaBold/NexaBold.svg#NexaBold") format("svg");
}
.geneo-std {
  font-family: "geneo-std", sans-serif;
}
* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: "geneo-std", sans-serif;
  line-height: 1.5rem;
  min-width: 320px;
}
#cf main{
  display: -ms-flexbox!important;
  display: flex!important;
  min-height: 100vh;
  flex-wrap: wrap;
  -ms-flex-align: end!important;
  align-items: flex-end!important;
  background: #eff1f4;
}
.cf-site-logo {
  width: 88px;
}
.crowdfunding h1 {
  font-family: "Butler Regular";
  text-transform: none;
  font-size: 70px;
  line-height: 70px;
  color: #dc7867;
  margin: 0;
}
.crowdfunding h2 {
  font-family: "NexaBold";
  font-weight: normal;
  color: #dc7867;
  text-transform: uppercase;
  font-size: 24px;
  letter-spacing: 6px;
}

#cf.crowdfunding h2 {
  margin: 0 0 1.8rem;
}
#cf-risk_warning.crowdfunding h2 {
  margin: 3.5rem 0 0.5rem;

  color: #11202d;
}
.crowdfunding h3 {
  font-size: 22px;
}
.crowdfunding header {
  width: 100%;
}
.crowdfunding .Butler_Stencil {
  font-family: "Butler_Stencil";
}
.cf-padded {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}

.crowdfunding .centered {
  text-align: center;
  margin: 0 auto 1.8rem;
}

.crowdfunding .container {
  max-width: 970px;
}

.cf-vertical-align {
  align-items: center;
}

/* hero */
#cf-hero {
  background-color: #11202d;
  background-image: url("../images/hero-wide.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center 80%;
  position: relative;
  color: #d6dce3;
  font-size: 18px;
  padding: 1rem 0 3rem;
}
#cf-hero header {
  padding-top: 2rem;
}
#cf-hero .cf-intro-text {
  padding: 1rem 0;
  line-height: 1.4em;
}
#cf .btn-primary {
  background-color: #d6dce3;
  color: #11202d;
  border: none;
  font-family: "NexaBold";
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  padding: 10px 16px 7px;
}
.crowdfunding .btn-secondary {
  background-color: #dc7867;
  color: #ffffff;
  border: none;
  font-family: "NexaBold";
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 14px;
  padding: 10px 16px 7px;
}
#cf-hero h1 span {
  display: block;
}

/* cf-block01 */
#cf-block01 {
  background-color: #11202d;
  color: #d6dce3;
}

#cf-block01 .col-md-5,
#cf-block01 .col-md-7 {
  padding-left: 30px;
  padding-right: 30px;
}

/* cf-block02 */
#cf-block02 {
  background-color: #d6dce3;
  text-align: center;
}
#cf-block02 .col-lg-4 {
  padding: 1rem 3rem;
}
#cf-block02 h2 {
  color: #11202d;
}

#cf-block02 img {
  display: block;
  max-width: 100%;
  border-radius: 50%;
  margin: 0 auto 1.8em;
}

/* cf-block03 */
#cf-block03 {
  background-color: #11202d;
  color: #d6dce3;
}
#cf-block03 .col-md-5,
#cf-block03 .col-md-7 {
  padding-left: 30px;
  padding-right: 30px;
}

/* cf-block04 */
#cf-block04 {
  background-color: #eff1f4;
  text-align: center;
  color: #11202d;
}
#cf.crowdfunding #cf-block04 h2 {
  color: #11202d;
  max-width: 66%;
  margin-left: auto;
  margin-right: auto;
}
#cf-block04 .col-lg-4 {
  padding: 1rem;
}
#cf-block04 .cf-box-with-border {
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 2rem;
  height: 100%;
}
#cf-block04 .fas {
  margin-bottom: 2rem;
}

ul#cf-risks li {
  padding-bottom: 1rem;
}

#cf-risk_warning {
  padding-top: 176px;
  background-color: #eff1f4;
  color: #11202d;
}

#cf-risk_warning h1 {
  font-family: "NexaBold";
  font-weight: normal;
  color: #11202d;
  text-transform: uppercase;
  font-size: 30px;
  letter-spacing: 6px;
}

/* CF top bar */
.cf-top-bar {
  background-color: #11202d;
  padding: 24px 0;
  position: fixed;
  top: 0;
  width: 100%;
}
/* modal */
#cf #cf-Modal {
  padding: 0;
}
#cf #cf-Modal h2 {
  color: #11202d;
  margin: 0 0 1.8rem;
  font-size: 20px;
  line-height: 1.3em;
  text-align: center;
}
#cf #cf-Modal .modal-header {
  border: none;
}
#cf #cf-Modal p.cf-smallprint {
  font-size: 12px;
  line-height: 1.2em;
  margin-bottom: 0;
}

/* form */
#cf form {
  padding: 0 2rem 3.8rem;
}

#cf form label {
  font-family: "NexaBold";
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}
#cf form .form-group {
  margin: 2rem 0;
}

/* footer */

footer {
  background-color: #d6dce3;
  padding-top: 50px;
}
footer .footer-copyright {
  border-top: 1px solid rgba(17, 32, 45, 0.1);
  padding: 15px 0;
  margin-top: 45px;
}
footer .footer-copyright p {
  margin-bottom: 0;
  font-size: 10px;
  text-transform: uppercase;
  line-height: 1.3;
  letter-spacing: 1.8px;
  font-family: "NexaLight";
}
.social-icons a {
  color: #11202d;
  font-size: 23px;
  margin-left: 15px;
}
.footer-menu li a {
  font-size: 11px;
  font-family: "NexaLight";
  text-transform: uppercase;
  letter-spacing: 1.98px;
  color: #11202d;
  border-bottom: 2px solid transparent;
  text-decoration: none;
}
.footer-menu {
  margin-top: 20px;
}
.footer-menu li a:hover {
  border-bottom-color: #11202d;
  text-decoration: none;
}
.footer-menu li a.active {
  border-bottom-color: #11202d;
}
.footer-menu .row div:first-child li {
  margin-right: 15px;
}
.footer-menu .row div:last-child li {
  margin-left: 30px;
  position: relative;
}
.footer-menu .row div:last-child li:after {
  content: " ";
  height: 8px;
  width: 1px;
  background-color: #11202d;
  position: absolute;
  right: -15px;
  top: 50%;
  margin-top: 2px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.footer-menu .row div:last-child li:last-child:after {
  width: 0;
}


.wrapper {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 15px;
}
.footer-menu{
  margin-top: 20px;
}
.fixed-footer {
  position: fixed;
  bottom: 0;
  padding: 1rem;
  text-align: center;
  width: 100%;
  background-color: rgba(214, 220, 227, 0.9);
  border-top: 1px solid rgba(17, 32, 45, 0.1);
}

.fixed-footer a {
  text-decoration: underline;
}

.crowdfunding a {
  color: #dc7867;
}

.crowdfunding footer a {
  color: #11202d;
}



/*not_found*/
.not_found{
  background: #eff1f4;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding:30px 15px;
  width: 100%;
}
.sorry_not_found{
  font-family: Butler-Medium;
  font-size: 48px;
  font-weight: 600;
  letter-spacing: 0.67px;
  text-align: center;
  color: #11202d;
  margin:30px 0 8px;
  line-height: 48px;

}
.we-cant-find{
  font-family: "geneo-std", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.8px;
  text-align: center;
  color: #2c3448;
  margin-bottom: 20px;
}
.button_not_found .not-fount-actions{
  border-radius: 4px;
  text-transform: uppercase;
  font-family: "NexaBold";
  font-size: 14px;
  letter-spacing: 2.52px;
  text-align: center;
  color: #11202d;
  border: solid 1px #11202d;
  min-width: 182px;
  vertical-align: middle;
  line-height: 39px;
  margin: 0 3px 20px;
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -ms-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
  background-color: transparent;
  display: inline-block;
  text-decoration: none;
}
.button_not_found .not-fount-actions:hover{
  text-decoration: none;
  background-color: #11202d;
  color: #d6dce3;
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -ms-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
footer{
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .container {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
@media screen and (max-width: 992px) {
  #cf-block02 img {
    display: block;
    max-width: 30%;
    border-radius: 50%;
    margin: 0 auto 1.8em;
  }
}
@media screen and (max-width: 640px) {
  #cf-block02 img {
    max-width: 80%;
  }
  .sorry_not_found{
    font-size: 37px;
  }
  .logo_wings svg{
    width: 130px;
  }
}

@media screen and (max-width: 480px) {
  #cf-hero {
    background-color: #11202d;
    background-image: url("../images/hero-mobile.jpg");
    background-size: 110% auto;
    background-repeat: no-repeat;
    background-position: center -40px;
    position: relative;
    color: #d6dce3;
    font-size: 18px;
    padding: 1rem 0 3rem;
  }
  #cf-hero header {
    margin-top: 80%;
  }
  #cf-hero header h1 {
    font-size: 50px;
    line-height: 50px;
  }
  #cf-hero header h1 span {
    display: inline-block;
  }
  /* cf-block01 */
  #cf-block01 {
    background-color: #2a3643;
    color: #d6dce3;
  }
}